/* CSS Styles for Special Pages with HTML Code */
/*@media only screen and (max-width: 991.98px) {}*/
/*@media only screen and (max-width: 1199.98px) {}*/
/*@media only screen and (max-width: 1365.98px) {}*/
li::marker {
    color: #E5007E;
}
@media only screen and (max-width: 991.98px) {
    h1,h2,h3,h4,h5,* {
        letter-spacing: 0!important;
        word-wrap: break-word!important;
        /*word-break: break-all!important;*/
    }
}

/* ----------- PAGE Homepage START ----------- */

#page .html-homepage #carouselHomepageControls.container-fluid {
/*    max-width: 1366px!important;*/
    max-width: 1600px!important;
}

.carousel-control-prev {
    justify-content: flex-start;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23C3DECF' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
    width: 32px;
    height: 128px;
    background-position: center top;
    background-size: 32px 32px;
}  
.carousel-control-next {
    justify-content: flex-end;
}   
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23C3DECF' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
    width: 32px;
    height: 128px;
    background-position: center top;
    background-size: 32px 32px;
}

.html-homepage .level-1#carouselHomepageControls div.slide-div-bg-cover {
    position: relative;
    background-color: #FFFFFF;
    background-size: cover;
    background-position: 0%;
    min-height: 693px;
    width: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
}

.html-homepage .level-1#carouselHomepageControls div.slide-caption {
    position: absolute;
    right: 0;
    top: 360px;
}

.html-homepage .level-1 h2 {
    font-family: 'Montserrat-Medium', sans-serif;
    font-size: 40px !important;
    text-align: left;
    letter-spacing: 1px;
    margin-bottom: 16px;
}

.html-homepage .level-1 h2 img {
    margin-left: -110px;
    margin-top: -30px;
    float: left;
}

.html-homepage .level-1 p {
    font-family: 'Roboto-Medium', sans-serif;
    font-size: 19px !important;
    text-align: left;
    line-height: 1.6;
}

.html-homepage .level-1 span {
    font-family: 'Roboto-Bold', sans-serif;
    font-size: 19px !important;
    color: #E81F76 !important;
}

#page .html-homepage .level-2 {
    max-width: 720px !important;
}

.html-homepage .level-2 h3 {
    font-family: 'Roboto-Medium', sans-serif;
    font-size: 58px !important;
    margin-bottom: 0;
    line-height: 1.1;
}

.html-homepage .level-2 h4 {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 28px !important;
    margin-bottom: 0;
    line-height: 1.1;
}

.html-homepage .level-2 p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 16px !important;
    color: #6F6F6E !important;
    text-align: justify;
    line-height: 1.4;
}
.html-homepage .level-3 h2 {
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 37px !important;
    letter-spacing: 2px;
    margin-left: 100px;
}

.html-homepage .level-3 .col-lg-5 img {
    margin-top: -60px;
}

.html-homepage .level-4 li,
.html-homepage .level-4 p {
    font-family: 'Roboto-Medium', sans-serif;
    font-size: 21px !important;
}

.html-homepage .level-4 div>p {
    padding-left: 30px;
    padding-top: 12px;
    padding-bottom: 6px;
}

.html-homepage .level-4 ul {
    border-left: 2px solid #146B97;
    padding-left: 30px;
}

.html-homepage .level-5 .picto-block {
    min-height: 251px;
}

.html-homepage .level-5 h4 {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 18px !important;
    letter-spacing: 3px;
    line-height: 1.3;
}

.html-homepage .level-5 .origin-img,
.html-homepage .level-5 img {
    display: inline-block;
}

.html-homepage .level-5 .change-img {
    display: none;
}

.html-homepage .level-6 video {
    box-shadow: 9px 12px 0px 0px #D6D6D6;
    background-color: #C3DECF;
}

@media only screen and (max-width: 1599.98px) {
    .html-homepage .level-1#carouselHomepageControls div.slide-div-bg-cover {
        min-height: 690px;
    }
    
    .html-homepage .level-1#carouselHomepageControls div.slide-caption {
        padding-left: 60px!important;
        top: 335px;
    }
}

@media only screen and (max-width: 1499.98px) {
    .html-homepage .level-1#carouselHomepageControls div.slide-div-bg-cover {
        min-height: 660px;
    }
    .html-homepage .level-1#carouselHomepageControls div.slide-caption {
        padding-left: 90px!important;
        top: 330px;
    }
}

@media only screen and (max-width: 1439.98px) {
    .html-homepage .level-1#carouselHomepageControls div.slide-div-bg-cover {
        min-height: 650px;
    }
    .html-homepage .level-1#carouselHomepageControls div.slide-caption {
        padding-left: 90px!important;
        top: 330px;
    }
    .html-homepage .level-1#carouselHomepageControls div.slide-caption p {
        line-height: 1.5;
    }
}

@media only screen and (max-width: 1365.98px) {
    .html-homepage .level-1#carouselHomepageControls div.slide-div-bg-cover {
        min-height: 630px;
    }
    .html-homepage .level-1#carouselHomepageControls div.slide-caption {
        padding-left: 85px!important;
        top: 340px;
    }
    
}
@media only screen and (max-width: 1299.98px) {
    .html-homepage .level-1#carouselHomepageControls div.slide-div-bg-cover {
        min-height: 590px;
    }
    .html-homepage .level-1#carouselHomepageControls div.slide-caption {
        padding-left: 85px!important;
        top: 300px;
    }
}

@media only screen and (max-width: 1239.98px) {
    .html-homepage .level-1#carouselHomepageControls div.slide-div-bg-cover {
        min-height: 580px;
    }
    .html-homepage .level-1#carouselHomepageControls div.slide-caption {
        padding-left: 95px!important;
        top: 280px;
    }
}

@media only screen and (max-width: 1199.98px) {
    .html-homepage .level-1#carouselHomepageControls div.slide-div-bg-cover {
        position: static;
        background-size: contain;
        background-repeat: no-repeat; 
        background-position: top; 
        width: auto;
        min-height: 520px;
    }
    .html-homepage .level-1#carouselHomepageControls div.slide-caption {
        position: absolute;
        right: 0;
        top: 220px;
        padding-left: 50px!important;
    }
    .html-homepage .level-1 p {
        line-height: 1.3;
    }
}

/* ----------- PAGE Homepage END ------------- */

/* ----------- PAGE Instruction START -------- */
.html-instruction {
    margin-top: -106px;
    /*z-index: -1;*/
    position: relative;
}
@media (min-width: 768px) {
    .html-instruction {
        margin-top: -114px;
    }
}
.instruction_mobile_img {
    padding-top: 100px;
}

.html-instruction .card-header .arrow-more {
    display: inline-block;
    float: right;
    cursor: pointer;
}

.html-instruction .card-header div[aria-expanded=true] .arrow-more {
    transform: rotate(0deg);
}
.html-instruction .card-header div[aria-expanded=true]:not(.collapsed) .arrow-more {
    transform: rotate(90deg);
}

@media only screen and (min-width: 767.98px) {
    .html-instruction .level-1 .instruction_mobile_img {
        background-image: none!important;
    }   
}

.html-instruction .level-1 .instruction_wide_img {
    position: relative;
    background-color: #FFFFFF;
    background-size: cover;
    background-position: 50%;
/*    min-height: 570px;*/
    min-height: 520px;
    width: 100%;
    overflow: hidden;
}

.html-instruction .level-1 .level-1-1 img {
/*    margin-top: 40px;*/
    margin-top: 14px;
/*    margin-left: 100px;*/
    margin-left: 110px;
}

.html-instruction .level-1 .level-1-1 h1 {
    display: inline-block;
    margin-top: 40px;
    margin-left: 100px;
    margin-right: 0;
    margin-bottom: 0;
    line-height: 1;
    font-size: 70px!important;
    font-family: 'Roboto-Regular', sans-serif;
}

.html-instruction .level-1 .level-1-1 p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 24px;
    border-left: 1px solid #146B97;
    padding-left: 6px;
    line-height: 1.25;
/*    margin-left: 120px;*/
    margin-left: 130px;
}

.html-instruction .level-1 .level-1-2 img {
/*    margin-top: -120px;*/
    margin-top: -210px;
}

.html-instruction .level-1 .level-1-2 h2 {
    font-family: 'Roboto-Medium', sans-serif;
    font-size: 24px!important;
    padding-right: 6px;
    margin-right: 140px;
    margin-bottom: 3px;
}

.html-instruction .level-1 .level-1-2 p {
    font-family: 'Roboto-Regular', sans-serif;
/*    font-size: 24px;*/
    border-right: 1px solid #146B97;
    padding-right: 6px;
    margin-right: 140px;
    font-size: 24px;
    line-height: 1.2;
}

.html-instruction .level-2 h5 {
    font-family: 'Roboto-Medium', sans-serif;
    font-size: 21px !important;
    text-align: center;
    letter-spacing: 4px;
}

.html-instruction .level-3 .level-300 h2 {
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 42px !important;
    letter-spacing: 10px;
    margin-left: 100px;
}

.html-instruction .level-3 .level-300 h2+img {
    margin-top: -24px;
    margin-left: 12px;
}

.html-instruction .level-3 .accordion {
    border-left: 50px solid #C2DECD;
}

.html-instruction .level-3 .card {
    margin-bottom: 28px;
}

.html-instruction .level-3 .card-header .svg-img {
    float: left;
    display: block;
    margin-right: 20px;
    margin-top: -10px;
}

.html-instruction .level-3 h3 {
    font-family: 'Roboto-Medium', sans-serif;
    font-size: 24px !important;
    display: inline-block;
    padding-bottom: 0;
}


.html-instruction .level-3 .card-body {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 24px;
}

.html-instruction .level-3 ul {
    padding-left: 110px;
}

.html-instruction .level-3 .level-307 p{
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 24px;
}
.html-instruction .level-3 .level-307 h2{
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 42px!important;
    letter-spacing: 6px;
    display: inline-block;
}
.html-instruction .level-3 .level-307 h2 span{
    font-family: 'Montserrat-Medium', sans-serif;
    font-size: 42px!important;
    display: inline-block;
}

.html-instruction .level-3 .level-307 {
    padding-top: 80px;
}

.html-instruction .level-4 h2 {
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 42px!important;
    letter-spacing: 6px;
    margin-left: 100px;
}

.html-instruction .level-4 .card-header {
    padding: 0 0;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 0;
/*    margin-top: -60px;*/
    cursor: pointer;
}

.html-instruction .level-4 p {
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 24px!important;
    color: #176B98!important;
}

.html-instruction .level-5 .level-500,
.html-instruction .level-5 #accordion-level-5 {
    max-width: 992px;
    margin-left: auto;
    margin-right: auto;
}

.html-instruction .level-5 .level-500 h2 {
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 42px!important;
    display: inline-block;
    letter-spacing: 6px;
}

.html-instruction .level-5 .level-500 img {
    display: inline-block;
    float: left;
    margin-top: 10px;
    margin-right: 10px;
}

.html-instruction #accordion-level-5 .card {
    margin-bottom: 40px;
    border: 0;
}

.html-instruction #accordion-level-5 .card-header{
    background-color: #C2DECD;
    border-top-right-radius: 18px;
    border-top-left-radius: 18px;
    border-top: 2px solid #8BCAB1;
    border-left: 2px solid #8BCAB1;
    border-right: 2px solid #8BCAB1;
}

.html-instruction #accordion-level-5 .card-body {
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
    border-left: 2px solid #8BCAB1;
    border-right: 2px solid #8BCAB1;
    border-bottom: 2px solid #8BCAB1;
}

.html-instruction .level-5 .card-header h3 {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 28px!important;
    display: inline-block;
}

.html-instruction .level-5 .level-501 .card-body {
    font-family: 'Roboto-Medium', sans-serif;
    font-size: 19px!important;
    line-height: 1.25;
}

.html-instruction .level-5 .level-501 .card-body img {
    margin-top: -10px;
}

.html-instruction .level-5 .level-501 .card-body img+p{
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 19px!important;
    display: inline-block;
}

.html-instruction .level-5 .level-503 .card-body p{
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 17px!important;
    line-height: 1.2;
}

.html-instruction .level-5 .level-504 .card-body p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 18px!important;
    display: inline-block;
    line-height: 1.4;
}

.html-instruction .level-6 {
    position: relative;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    min-height: 360px;
}
.html-instruction .level-6 img{
    position: absolute;
    right: 0;
    top: 0;
}

/* ----------- PAGE Instruction END ---------- */

/* ----------- PAGE About Gynodek START ------ */
.html-about-gynodek {
    margin-top: -106px;
    /*z-index: -1;*/
    position: relative;
}
@media (min-width: 768px) {
    .html-about-gynodek {
        margin-top: -114px;
    }
}

.html-about-gynodek .level-1.about_gynodek_wide_img {
    position: relative;
    background-color: #FFFFFF;
    background-size: cover;
    background-position: 50%;
    min-height: 570px;
    width: 100%;
    overflow: hidden;
}

.html-about-gynodek .level-2 {
/*    margin-top: -68px;*/
    margin-top: -93px;
}
    
.html-about-gynodek .level-2 .level-2-3 {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 26px!important;
    display: inline-block;
    line-height: 1.2;
}

.html-about-gynodek .level-2 .level-2-3 p {
    padding-top: 12px;
    font-size: 20px;
}

.html-about-gynodek .level-2 .level-2-4 p {
    font-family: 'Roboto-Regular', sans-serif;
    /*font-size: 24px!important;*/
    font-size: 20px!important;
    display: inline-block;
    line-height: 1.3;
    border-left: 1px solid #146B97;
}

.html-about-gynodek .level-2 .level-2-2 img{
    position: absolute;
    right: 20px;
    bottom: 10px;
}
.html-about-gynodek .level-2 li {
    font-size: 20px!important;
}

.html-about-gynodek .level-3 img,
.html-about-gynodek .level-4 img,
.html-about-gynodek .level-5 img {
    min-width: 450px!important;
    /*margin-top: -40px;*/
    /*margin-bottom: -120px;*/
}

.html-about-gynodek .level-3 p,
.html-about-gynodek .level-4 p,
.html-about-gynodek .level-5 p {
    font-family: 'Roboto-Regular', sans-serif;
    /*font-size: 26px!important;*/
    font-size: 20px!important;
    display: inline-block;
    line-height: 1.25;
}
.html-about-gynodek .level-3 video,
.html-about-gynodek .level-4 video,
.html-about-gynodek .level-5 video {
    box-shadow: 9px 12px 0px 0px #D6D6D6;
    background-color: #C3DECF;
}
    
.html-about-gynodek .level-3,
.html-about-gynodek .level-4,
.html-about-gynodek .level-5 {
    border-left: 30px solid #C2DFCD;
}

.html-about-gynodek .level-6 {
    position: relative;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    min-height: 360px;
}
.html-about-gynodek .level-6 img{
    /*position: absolute;*/
    /*right: 0;*/
    /*top: 0;*/
    display: block;
    margin: 0 auto;
}

/* ----------- PAGE About Gynodek END -------- */

/* ----------- PAGE About You START ---------- */

/*col-woman-1*/
.html-about-you .level-1 .col-lg-4.col-woman-1 {
    padding-left: 50px;
    padding-right: 0;
}
.html-about-you .level-1 .col-lg-4.col-woman-1 .text-under-img+img {
    margin-left: -50px;
}
.html-about-you .level-1 .col-lg-4 .link-arrow-more {
    position: absolute;
    bottom: 60px;
    right: 100px;
}

/*col-woman-2*/
.html-about-you .level-1 .col-lg-4.col-woman-2 {
    padding-left: 0;
    padding-right: 50px;
}
.html-about-you .level-1 .col-lg-4.col-woman-2 .text-under-img+img {
    margin-left: -15px;
}
.html-about-you .level-1 .col-lg-4.col-woman-2 .link-arrow-more {
    right: 110px;
}

/*col-woman-3*/
.html-about-you .level-1 .col-lg-4.col-woman-3 {
    padding-left: 0;
    padding-right: 50px;
}
.html-about-you .level-1 .col-lg-4.col-woman-3 .text-under-img+img {
    margin-left: -30px;
}
.html-about-you .level-1 .col-lg-4.col-woman-3 .link-arrow-more {
    right: 125px;
}

.html-about-you .level-1 .text-under-img {
    position: absolute;
    z-index: 10;
    width: 50%;
    left: 50%;
    margin-top: -2.5rem;
    margin-right: -50px;
}

.html-about-you .level-1 h3 {
    font-family: 'Roboto-Bold-Italic', sans-serif;
    font-size: 15px !important;
}

.html-about-you .level-1 h4 {
    font-family: 'Roboto-Regular-Italic', sans-serif;
    font-size: 15px !important;
    color: #E81F76 !important;
}

#page .html-about-you .level-1.container-fluid,
#page .html-about-you .level-2.container-fluid,
#page .html-about-you .level-3.container-fluid,
#page .html-about-you .level-4.container-fluid {
    max-width: 1366px !important;
}

.html-about-you .level-2 h3,
.html-about-you .level-3 h3,
.html-about-you .level-4 h3 {
    font-family: 'Roboto-Bold-Italic', sans-serif;
    font-size: 19px !important;
}

.html-about-you .level-2 h4,
.html-about-you .level-3 h4,
.html-about-you .level-4 h4 {
    font-family: 'Roboto-Regular-Italic', sans-serif;
    font-size: 19px !important;
    color: #E81F76 !important;
}

.html-about-you .level-2 p,
.html-about-you .level-3 p,
.html-about-you .level-4 p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 19px !important;
    margin-bottom: 0;
    text-align: justify;
    padding-bottom: 6px;
    line-height: 1.3;
}
.html-about-you .level-2 p+p,
.html-about-you .level-3 p+p,
.html-about-you .level-4 p+p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 19px !important;
    margin-bottom: 0;
    text-align: right;
}

.html-about-you .level-2 h2,
.html-about-you .level-3 h2,
.html-about-you .level-4 h2 {
    font-family: 'Roboto-Medium', sans-serif;
    font-size: 19px !important;
}

.html-about-you .level-2 li,
.html-about-you .level-3 li,
.html-about-you .level-4 li {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 19px !important;
    color: #E81F76 !important;
    line-height: 1.35;
}

.html-about-you li::marker {
    color: #146B97;
}

.html-about-you .text-ang-img-bg-green {
    overflow-x: hidden;
}

.html-about-you .bg-green-text {
    background-color: #C2DECD;
}
.html-about-you .img-contour {
    overflow: hidden;
    max-width: 120% !important;
    width: 120% !important;
}

.html-about-you .img-three-icons {
    margin-top: -72px;
    margin-bottom: 28px;
}

.html-about-you .big-img {
    text-align: right;
    overflow-x: hidden;
    min-height: 100%;
}

.html-about-you .big-img img {
    max-width: 120% !important;
    width: 120% !important;
    margin-left: -30%;
}

/*large screen About You*/
@media only screen and (min-width: 1366px) {
    .html-about-you .img-contour {
        max-width: 100% !important;
        width: 100% !important;
    }

    .html-about-you .big-img img {
        max-width: 100% !important;
        width: 100% !important;
        margin-left: 0%;
    }
}
/* ------------------------------------------- */
/* ----------- PAGE About You END ------------ */
/* ------------------------------------------- */

/* TABLET Screens START*/
@media only screen and (max-width: 991.98px) {
    
    .html-homepage .level-1#carouselHomepageControls div.slide-div-bg-cover {
        position: relative;
        background-size: cover;
        width: auto;
        min-height: 360px;
        background-repeat: no-repeat;
    }
    
    .html-homepage .level-1#carouselHomepageControls div.slide-caption {
        position: relative;
        left: 0;
        top: auto;
    }
    
    .html-homepage .level-1 h2 img {
        margin-left: 0px;
        margin-right: 5px;
        margin-top: -10px;
        float: left;
        width: 60px;
        height: 60px;
    }
    
    /*tablet instruction*/
    .html-instruction .level-1 .instruction_wide_img {
        width: 100%;
        background-position: 0%;
    }
    
    .html-instruction .level-1 .level-1-1 {
        padding-bottom: 100px;
    }
    
    .html-instruction .level-1 .level-1-1 img {
        margin-left: 0px;
    }
    .html-instruction .level-1 .level-1-1 p {
        margin-left: 0px;
    }
    
    .html-instruction .level-1 .level-1-2 h2,
    .html-instruction .level-1 .level-1-2 p {
        margin-right: 0;
        text-align: left;
        padding-left: 28px;
        border-right: 0px;
    }
    
    .html-instruction .level-1 .level-1-2 img {
        margin-top: 0px;
    }
    
    .html-instruction .level-3 .level-300 h2 {
        margin-left: 20px;
    }
    
    .html-instruction .level-3 .accordion {
        border-left: 16px solid #C2DECD;
    }
    
    .html-instruction .level-3 ul {
        padding-left: 20px;
    }
    
    .html-instruction .level-3 .accordion+div {
        -ms-flex-order: -1;
        order: -1;
        text-align: center;
    }
    .html-instruction .level-3 .accordion+div+div {
        -ms-flex-order: 13;
        order: 13;
        text-align: center;
    }
        
    .html-instruction .level-4 h2 {
        margin-left: 0px;
    }

    /*tablet About Gynodek*/
    .html-about-gynodek .level-1.about_gynodek_wide_img {
        min-height: 300px;
        width: 100%;
        background-position: 80%;
    }
    
    .html-about-gynodek .level-2-1,
    .html-about-gynodek .level-2 {
        margin-top: -10px;
    }
    .html-about-gynodek .level-3 img,
    .html-about-gynodek .level-4 img,
    .html-about-gynodek .level-5 img {
        min-width: auto !important;
        max-width: 100% !important;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    
    /*tablet screen About You*/
    .html-about-you .level-1 .col-lg-4 {
        padding-right: 20px!important;
        padding-left: 20px!important;
    }

    .html-about-you .level-1 .text-under-img {
        position: static;
        width: 100%;
        left: 0%;
        margin-right: 0px!important;
    }
    .html-about-you .level-1 .text-under-img+img {
        margin-left: 0px!important;
    }
    .html-about-you .level-1 .col-lg-4 .link-arrow-more {
        right: 30px!important;
        bottom: -10px!important;
        padding-top: 30px!important;
        padding-bottom: 30px!important;
    }

    .html-about-you .img-contour {
        max-width: 100% !important;
        width: 100% !important;
    }

    .html-about-you .big-img img {
        max-width: 400px !important;
        width: 100% !important;
        margin-left: 0%;
    }
    
    .html-about-you .img-three-icons {
        margin-top: 0px;
        margin-bottom: 40px;
    }
}
/* TABLET Screens END*/


/*mobile 768px START*/
@media only screen and (max-width: 767.98px) {
    /*hompage mobile 768px*/
    .html-homepage .level-1#carouselHomepageControls div.slide-div-bg-cover {
        min-height: 220px;
    }
    .html-homepage .level-1#carouselHomepageControls div.slide-caption {
        padding-left: 20px!important;
        min-height: 150px;
    }
    .html-homepage .level-1 h2 img {
        width: 45px;
        height: 45px;
        margin-top: 0;
    }
    .html-homepage .level-1 h2 {
        font-size: 22px!important;
    }
    .html-homepage .level-1 p {
        font-size: 14px!important;
        line-height: 1.3!important;
    }
    .html-homepage .level-2 h3 {
        font-size: 32px !important;
    }
    .html-homepage .level-2 h4 {
        font-size: 18px !important;
    }
    .html-homepage .level-2 p {
        font-size: 13px !important;
    }
    .html-homepage .level-2 img {
        max-width: 70%;
        margin: auto;
    }
    .html-homepage .level-3 .col-12 {
        text-align: center;
    }
    .html-homepage .level-3 h2 {
        font-size: 22px !important;
        letter-spacing: 0px;
        margin-left: 0px;
    }
    .html-homepage .level-3 .col-12 img {
        float: none!important;
        margin-bottom: 10px;
    }
    .html-homepage .level-3 .col-lg-5 img {
        max-width: 80%;
        margin-top: 20px;
    }
    .html-homepage .level-4 img {
        width: 170px;
        height: auto;
    }
    .html-homepage .level-4 p,
    .html-homepage .level-4 li {
        font-size: 15px!important;
    }
    
    .html-homepage .level-5 .picto-block {
        min-height: 170px;
    }

    .html-homepage .level-5 img {
        width: 80px;
        height: 80px;
    }
    .html-homepage .level-5 img.mt-5.mb-4 {
        margin-top: 2rem!important;
        margin-bottom: 0.6rem!important;
    }
    .html-homepage .level-5 h4 {
        font-size: 15px !important;
    }
    .html-homepage .level-6 video {
        height: auto!important;
    }
    
    /*instruction*/
    .html-instruction .container-fluid.level-1-1 {
        padding-left: 0!important; 
        padding-right: 0!important;
    }
    .html-instruction .level-1 .instruction_wide_img {
        background-image: none!important;
    }
    .html-instruction .level-1 .instruction_mobile_img {
        background-size: cover;
        background-position: 50%;
        position: relative;
        min-height: 520px;
        width: 100%;
        max-width: 120%;
        overflow: hidden;
        background-repeat: no-repeat;
    }
    
    
    .html-instruction .level-1 .level-1-1 {
        padding-bottom: 80px;
    }
    .html-instruction .level-1 .level-1-1 img {
        max-width: 170px;
        height: auto;
        padding-top: 20px;
    }
    .html-instruction .level-1 .level-1-1 p {
        font-size: 19px;
    }
    .html-instruction .level-1 .level-1-2 h2 {
        font-size: 21px;
        margin-top: 10px;
    }
    .html-instruction .level-1 .level-1-2 p {
        font-size: 17px;
        line-height: 1.3;
    }
    .html-instruction .level-1 .level-1-2 img {
        margin-top: 20px;
    }
    .html-instruction .level-2 img {
        max-width: 96px;
    }
    .html-instruction .level-2 h5 {
        font-size: 16px !important;
    }
    
    .html-instruction .level-3 .level-300 h2 {
        font-size: 28px!important;
    }
    .html-instruction .level-3 .level-300 h2+img {
        width: 48px;
        margin-top: -18px;
        margin-left: 6px;
    }
    .html-instruction .level-3 .card-header .svg-img {
        max-width: 64px;
        display: block;
    }
    .html-instruction .level-3 h3 {
        font-size: 15px !important;
        width: 100%;
    }
    .html-instruction .level-3 h3 br {
        display: none;
    }
    .html-instruction .level-3 .arrow-more {
        float: none!important;
        width: 32px;
        display: block;
    }
    .html-instruction .level-3 .card-body {
        font-size: 15px;
        line-height: 1.3;
    }
    .html-instruction .level-3 ul {
        padding-left: 8px;
    }
    .html-instruction .level-3 .level-307 h2 span {
        font-size: 30px!important;
    }
    .html-instruction .level-3 .level-307 h2 {
        font-size: 26px!important;
    }
    .html-instruction .level-3 .level-307 h2+img {
        max-width: 64px;
        margin-bottom: 12px;
    }
    .html-instruction .level-3 .level-307 p {
        font-size: 15px;
        line-height: 1.3;
    }
    .html-instruction .level-3 .level-307 p br {
        display: none;
    }
    .html-instruction .level-4 h2 {
        font-size: 30px!important;
    }
    .html-instruction .level-4 h2 img {
        max-width: 52px;
    }
    .html-instruction .level-4 .card-header {
/*        margin-top: -30px;*/
    }
    .html-instruction .level-4 .card img{
        max-width: 240px;
    }
    .html-instruction .level-4 .card-header .arrow-more {
        width: 32px;
        float: none;
        margin-left: 32px;
        margin-top: 6px;
        display: block;
    }
    .html-instruction .level-4 p {
        font-size: 16px!important;
        line-height: 1.3;
    }
    .html-instruction .level-5 .level-500 {
        text-align: center;
        display: table;
    }
    .html-instruction .level-5 .level-500 img {
        margin-top: 0px;
        margin-right: 0px;
        max-width: 52px;
        display: inline-block;
        float: none;
    }
    .html-instruction .level-5 .level-500 h2 {
        font-size: 24px!important;
        letter-spacing: 0;
        text-align: center;
    }
    .html-instruction #accordion-level-5 .card-header {
        text-align: center;
        padding: 5px 15px;
    }
    .html-instruction #accordion-level-5 .card-header img {
        max-width: 42px;
    }
    .html-instruction #accordion-level-5 .card-header h3 {
        font-size: 20px!important;
        min-width: 100%;
        margin-bottom: 0px;
    }
    .html-instruction #accordion-level-5 .card-header img.arrow-more {
        max-width: 32px;
        float: none;
    }
    .html-instruction .level-5 .card-body {
        padding: 4px;
    }
    .html-instruction .level-5 .level-501 .card-body {
        text-align: center;
        padding: 4px 7px;
    }
    .html-instruction .level-5 .level-501 .card-body div.mb-5 {
        margin-bottom: 1.5rem!important;
    }
    .html-instruction .level-5 .level-501 .card-body img+p,
    .html-instruction .level-5 .level-501 .card-body p {
        font-size: 15px!important;
        line-height: 1.3;
    }
    .html-instruction .level-5 .level-501 .card-body p br {
        display: none;
    }
    .html-instruction .level-5 .level-501 .card-body img {
        max-width: 40px;
        margin-top: 0;
        margin-bottom: 6px;
        float: none!important;
    }
    .html-instruction .level-5 .level-503 .card-body p {
        font-size: 14px!important;
        line-height: 1.2;
        margin-bottom: 1.5rem;
    }
    .html-instruction .level-5 .level-504 .card-body {
        text-align: center;
    }
    .html-instruction .level-5 .level-504 .card-body p {
        font-size: 14px!important;
        line-height: 1.3;
    }
    .html-instruction .level-5 .level-504 .card-body p br {
        display: none;
    }
    .html-instruction .level-5 .level-504 .card-body img {
        margin-bottom: 0!important;
        float: none!important;
    }
    
    /*About Gynodek*/
    .html-about-gynodek .level-3, .html-about-gynodek .level-4, .html-about-gynodek .level-5 {
        border-left: 16px solid #C2DFCD;
        margin-top: 0!important;
        margin-bottom: 0!important;
        padding-top: 0!important;
        padding-bottom: 1rem!important;
        overflow-x: hidden;
    }
    .html-about-gynodek .level-2-1, .html-about-gynodek .level-2 {
        margin-top: 0px;
    }
    .html-about-gynodek .level-2-1 img{
        max-width: 170px;
    }
    .html-about-gynodek .level-2 .level-2-3 {
        font-size: 17px!important;
        line-height: 1.3;
    }
    .html-about-gynodek .level-2 .level-2-2 img {
        position: static;
        width: 70px;
        margin-bottom: 20px;
    }
    .html-about-gynodek .level-2 .level-2-4 p, .html-about-gynodek .level-2 .level-2-3 p {
        font-size: 17px!important;
    }
    .html-about-gynodek .level-2 li {
        font-size: 17px!important;
    }
    .html-about-gynodek .level-3 p, .html-about-gynodek .level-4 p, .html-about-gynodek .level-5 p {
        font-size: 17px!important;
        margin-bottom: 16px!important;
    }
    .html-about-gynodek .level-3 img, .html-about-gynodek .level-4 img, .html-about-gynodek .level-5 img {
        margin-left: -40px;
    }
    .html-about-gynodek .level-6 {
        min-height: 320px;
        text-align: center;
    }
    .html-about-gynodek .level-6 img {
        position: static;
        width: 320px;
        margin: auto;
    }
    /*about you*/
    .html-about-you .level-1 {
        margin-top: 20px;
    }
    .html-about-you .level-1,
    .html-about-you .level-2,
    .html-about-you .level-3,
    .html-about-you .level-4 {
        padding-top: 0px!important;
        padding-bottom: 0px!important;
    }
    
    .html-about-you .level-1 .col-lg-4 {
        margin-top: 120px !important;
        margin-bottom: 120px !important;
    }
    
    .html-about-you .level-1 .text-under-img+img {
        max-width: 270px;
    }
    .html-about-you .level-1 .col-lg-4 .link-arrow-more {
        bottom: 0px!important;
        padding-bottom: 0px!important;
    }
    .html-about-you .big-img img {
        max-width: 260px!important;
        padding-top: 90px!important;
    }
    
    .html-about-you .img-contour {
        display: none;
    }
    .html-about-you .bg-green-text {
        border-radius: 4rem / 1rem;
        padding-bottom: 16px;
        margin: 12px auto;
        padding-left: 16px!important;
        padding-right: 16px!important;
    }
    .html-about-you .level-2 h3, .html-about-you .level-3 h3, .html-about-you .level-4 h3 {
        font-size: 16px !important;
    }
        .html-about-you .level-2 h4, .html-about-you .level-3 h4, .html-about-you .level-4 h4 {
        font-size: 16px !important;
    }
    .html-about-you .bg-green-text p+p br,
    .html-about-you .bg-green-text p br {
        display: none;
    }
    .html-about-you .bg-green-text p+p,
    .html-about-you .bg-green-text p {
        font-size: 16px!important;
        line-height: 1.3;
        text-align: left;
/*        text-align: right;*/
    }
    .html-about-you .img-three-icons {
        margin-bottom: 20px;
        text-align: center;
    }
    .html-about-you .img-three-icons img {
        max-width: 200px;
    }
    .html-about-you .level-2 h2, .html-about-you .level-3 h2, .html-about-you .level-4 h2 {
        font-size: 16px!important;
    }
    .html-about-you .level-2 li, .html-about-you .level-3 li, .html-about-you .level-4 li {
        font-size: 16px!important;
        line-height: 1.3;
    }    
}
/*mobile 768px END*/    
@media only screen and (max-width: 576.98px) {
    .html-instruction .level-1 .instruction_mobile_img {
        min-height: 360px;
    }
}

/*----------------------------------*/
/*----- Level Dekasan 20210504 -----*/
/*----------------------------------*/

.background-rect {
    position: relative;
}
.background-rect:before { 
    content:"";
    position:absolute;
    background: #A8D7C5;
    width: 30px;
    height: 1000px;
    top: 1000px;
    left: 0;
}

#instruction-level-dek {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 24px;
}

#instruction-level-dek .level-dek-00 {
    margin-left: 130px;
}


#instruction-level-dek .level-dek-00 img {
    border-right: 2px solid #A8D7C5;
}

#instruction-level-dek .level-dek-00 p {
    font-family: 'Roboto-Bold', sans-serif;
    font-size: 24px!important;
    line-height: 1.1;
}

#instruction-level-dek .level-dek-00 h4 {
    font-family: 'Roboto-Bold', sans-serif;
    font-size: 24px!important;
    line-height: 1;
    color: #E91D76;
}

/*level-dek-01*/
#instruction-level-dek .level-dek-01 img {
    margin-top: -70px!important;
}

#instruction-level-dek .level-dek-01 h3 {
    margin-left: 250px;
}

#instruction-level-dek .level-dek-01 h3 {
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 34px!important;
}

#instruction-level-dek .col-lg-8 {
    border-left: 2px solid #A8D7C5;
}

#instruction-level-dek .level-dek-01 li {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 24px!important;
    line-height: 1.1;
}

/*level-dek-02*/
#instruction-level-dek .level-dek-02 {
    margin-left: 250px;
}

#instruction-level-dek .level-dek-02 h3 {
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 34px!important;
}

#instruction-level-dek .level-dek-02 p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 24px!important;
    line-height: 1.3;
}

#instruction-level-dek .level-dek-02 div+p {
    font-size: 20px!important;
    margin-left: 90px;
}

/*level-dek-03*/
#instruction-level-dek .level-dek-03 div {
    margin-left: 150px;
}


#instruction-level-dek .level-dek-03 h3 {
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 34px!important;
}

/*level-dek-04*/
#instruction-level-dek .level-dek-04 .level-dek-04-header {
    margin-left: 150px;
}

#instruction-level-dek .level-dek-04 .level-dek-04-txt {
    margin-left: 330px;
}

#instruction-level-dek .level-dek-04 .level-dek-04-img-txt {
    margin-left: 250px;
}

#instruction-level-dek .level-dek-04 h3 {
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 34px!important;
}

#instruction-level-dek .level-dek-04 p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 24px!important;
    line-height: 1.1;
}

@media only screen and (max-width: 991.98px) {
    #instruction-level-dek .level-dek-01 img {
        margin-top: 0px!important;
    }
    #instruction-level-dek .level-dek-00,
    #instruction-level-dek .level-dek-01 h3,
    #instruction-level-dek .level-dek-02,
    #instruction-level-dek .level-dek-02 div+p,
    #instruction-level-dek .level-dek-03 div,
    #instruction-level-dek .level-dek-04 .level-dek-04-header,
    #instruction-level-dek .level-dek-04 .level-dek-04-txt,
    #instruction-level-dek .level-dek-04 .level-dek-04-img-txt {
        margin-left: 0px;
    }
    #instruction-level-dek .level-dek-03 iframe {
        max-width: 100%;
        height: 400px;
    }
}

@media only screen and (max-width: 767.98px) {
    #instruction-level-dek .level-dek-04 p,
    #instruction-level-dek .level-dek-01 li,
    #instruction-level-dek .level-dek-00 h4,
    #instruction-level-dek .level-dek-02 p,
    #instruction-level-dek .level-dek-00 p {
        font-size: 16px!important;
    }
    #instruction-level-dek .level-dek-04 h3,
    #instruction-level-dek .level-dek-03 h3,
    #instruction-level-dek .level-dek-02 h3,
    #instruction-level-dek .level-dek-01 h3 {
        font-size: 24px!important;
    }
    #instruction-level-dek .level-dek-03 iframe {
        max-width: 100%;
        height: 280px;
    }
    .background-rect:before { 
        background: #A8D7C5;
        width: 10px;
        height: 1000px;
        top: 1000px;
        left: 0;
    }
}
/**/
.z_2 {
    position: relative;
    z-index: 2;
}
.modal-dialog {
    max-width: 800px !important;
    width: 100%  !important;
}
.btn__modal {
    border: 1px solid #8bcab1;
    background: #8bcab1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #ffffff;
    padding: 10px 10px;
    width: 80px;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    border-radius: 20px !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.btn__modal:hover {
    border: 1px solid #c2decd;
    background: #c2decd;
}
#exampleModalCenter {
    background: rgba(0, 0, 0, .65);
}

